---
id: 61968e9243a4090cc805531c
title: Step 5
challengeType: 0
dashedName: step-5
---

# --description--

Remove both the horizontal and vertical scrollbars, using only one property.

# --hints--

You should give `body` an `overflow` of `--fcc-expected--`. But found `--fcc-actual--`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('body')?.overflow, 'hidden');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./styles.css" />
    <title>Penguin</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
  </body>
</html>
```

```css
--fcc-editable-region--
body {
  background: linear-gradient(45deg, rgb(118, 201, 255), rgb(247, 255, 222));
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;

}
--fcc-editable-region--
```
